EC-CUBE2.13.5をPHP7.2で動かしてみた

  • プログラム
EC-CUBE2.13.5をPHP7.2で動かしてみた

こんにちは、フジイです。
前回の更新からだいぶ空いてしまいましたが。。。

2018年12月31日にPHP5.6のセキュリティーサポートが終了いたしましたが
ある調査によりますと、PHP5系を使用しているWebサイトは、全体の6割以上あるようで、
多くのサイトがPHP7系へのバージョンアップをする必要が迫られていると思います。

そこで

特に緊急にバージョンアップの対策が急がれるECサイトを想定して
EC-CUBE2.13.5をPHP7.2とpostgres11.1の環境で動作できるか試してみました。

結果、無事動作させることができました!
※テスト環境ではメールサーバを構築していないので、注文メール等のメールに関するテストは実施できておりません。

トップページ

管理画面

現在、EC-CUBE2系をお使いで、PHPのバージョンアップをご検討されている方は、ご相談ください。

Contact Us!!

Web制作やEC制作に関するお問い合わせはこちら

TEL.077-536-5388受付時間:9:30~18:00 (土・日・祝除く)

メールからのお問い合わせ

閉じる